Subject: Mahasõit teelt nr 15 Tallinn Rapla
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 22 Aug 2024 16:58:52 +0300

Tere!

Meil on tugimaantee nr 15 Tallinn-Rapla-Türi ääres Rapla vallas Hagudi II 
kruusakarjäär. Raudtee ja maantee trasside aktiivse ehituse tõttu lõigul 
Kohila-Rapla palume lubada ajutist mahasõitu teelt nr. 15 karjääri Nõmme 
kinnistule (66903:003:0024) kohas 6545480;548135. Mahasõidul toimuks 
ühesuunaline liiklus. Tagasi teele nr.15 sõidaksid autod endiselt mõõda 
kohalikku teed nr 6690267 (Hagudi-Nõmmekõrtsi tee).

Lugupidamisega, OÜ Elektriväli juhatuse liige, Toivo Strandberg tel. 
56692324